## mok-helper 0.1

=== debian/changelog ===
mok-helper (0.1) unstable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 03 Jun 2025 13:36:04 +0200
