=== debian/control ===
Source: mok-helper
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 po-debconf,
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/MoonSweep/mok-helper
Vcs-Browser: https://salsa.debian.org/MoonSweep/mok-helper
Vcs-Git: https://salsa.debian.org/MoonSweep/mok-helper.git

Package: mok-helper
Architecture: all
Depends:
 mokutil,
 openssl (>= 3.0.0),
 ucf,
 ${misc:Depends},
Description: Create and enroll a MOK
 This dependency package provides maintainer scripts to automatically create
 and enroll a MOK in the shim database, along with configuration files for
 programs which need to sign binaries (dkms and systemd-ukify for now).
 .
 Packages which need a MOK to sign binaries can pre-depend on this
 package.
