## mok-helper 0.2

=== debian/changelog ===
mok-helper (0.2) unstable; urgency=medium

  * [aad3f7f] postinst: use openssl 3.2.0 '-quiet' option
  * [9434e7b] Bump Standards-Version to 4.7.2

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 03 Jun 2025 13:37:55 +0200
