=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  po-debconf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/MoonSweep/mok-helper
 Vcs-Browser: https://salsa.debian.org/MoonSweep/mok-helper
 Vcs-Git: https://salsa.debian.org/MoonSweep/mok-helper.git
@@ -15,7 +15,7 @@
 Architecture: all
 Depends:
  mokutil,
- openssl (>= 3.0.0),
+ openssl (>= 3.2.0),
  ucf,
  ${misc:Depends},
 Description: Create and enroll a MOK
